[Trisquel-usuarios] Problema con pyqt4 y flatcam

caoszu82 en gmail.com caoszu82 en gmail.com
Vie Ene 25 21:34:06 CET 2019


Hola, hace algún tiempo instalé flatcam y corría bien. Hoy intenté  
ejecutarlo y me sale el error:

Traceback (most recent call last):
   File "flatcam", line 11, in
     from PyQt4 import QtGui
ModuleNotFoundError: No module named 'PyQt4'

Reinstalé SIP y PYQT4 y nada. ¿Alguien me podría hacer el favor de  
ayudarme?





Más información sobre la lista de distribución Trisquel-usuarios